Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7549&show_all_places=true
{ "meta": { "count": 152245, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7550&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7548&show_all_places=true" }, "data": [ { "id": "osoite:ämmänkalliontie_13_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:20.057719Z", "last_modified_time": "2023-09-12T06:40:20.057738Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5361277, 60.3117716 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 13, Espoo", "sv": "Ämmänkalliovägen 13, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 13", "sv": "Ämmänkalliovägen 13" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_13_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_15_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:21.766158Z", "last_modified_time": "2023-09-12T06:40:21.766175Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5344926, 60.310985 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 15, Espoo", "sv": "Ämmänkalliovägen 15, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 15", "sv": "Ämmänkalliovägen 15" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_15_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:17.466007Z", "last_modified_time": "2023-09-12T06:40:17.466029Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5426014, 60.3145944 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 1, Espoo", "sv": "Ämmänkalliovägen 1, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 1", "sv": "Ämmänkalliovägen 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_2_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:23.266834Z", "last_modified_time": "2023-09-12T06:40:23.266852Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5432192, 60.314408 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 2, Espoo", "sv": "Ämmänkalliovägen 2, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 2", "sv": "Ämmänkalliovägen 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_2_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:24.755464Z", "last_modified_time": "2023-09-12T06:40:24.755481Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5416118, 60.314196 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 3, Espoo", "sv": "Ämmänkalliovägen 3, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 3", "sv": "Ämmänkalliovägen 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_4_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:25.768949Z", "last_modified_time": "2023-09-12T06:40:25.768967Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5424248, 60.3142796 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 4, Espoo", "sv": "Ämmänkalliovägen 4, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 4", "sv": "Ämmänkalliovägen 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_4_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:27.563885Z", "last_modified_time": "2023-09-12T06:40:27.563902Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5410722, 60.3139698 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 5, Espoo", "sv": "Ämmänkalliovägen 5, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 5", "sv": "Ämmänkalliovägen 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_6_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:29.755124Z", "last_modified_time": "2023-09-12T06:40:29.755141Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5407527, 60.3135289 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 6, Espoo", "sv": "Ämmänkalliovägen 6, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 6", "sv": "Ämmänkalliovägen 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_6_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_7_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:31.465130Z", "last_modified_time": "2023-09-12T06:40:31.465149Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5392919, 60.3131917 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 7, Espoo", "sv": "Ämmänkalliovägen 7, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 7", "sv": "Ämmänkalliovägen 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_7_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmänkalliontie_8_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-12T06:40:32.857973Z", "last_modified_time": "2023-09-12T06:40:32.857990Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5386857, 60.3125614 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmänkalliontie 8, Espoo", "sv": "Ämmänkalliovägen 8, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmänkalliontie 8", "sv": "Ämmänkalliovägen 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4nkalliontie_8_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmäsluola_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-22T06:11:30.069748Z", "last_modified_time": "2023-09-22T06:11:30.069770Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5264092, 60.2382194 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmäsluola 1, Espoo", "sv": "Käringgrottan 1, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmäsluola 1", "sv": "Käringgrottan 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4sluola_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmäsmäentie_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:09:26.474943Z", "last_modified_time": "2023-09-15T06:09:26.474961Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5407939, 60.244831 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmäsmäentie 1, Espoo", "sv": "Käringbacksvägen 1, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmäsmäentie 1", "sv": "Käringbacksvägen 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4sm%C3%A4entie_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmäsmäentie_2_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:09:28.360500Z", "last_modified_time": "2023-09-15T06:09:28.360520Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5410321, 60.2445806 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmäsmäentie 2, Espoo", "sv": "Käringbacksvägen 2, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmäsmäentie 2", "sv": "Käringbacksvägen 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4sm%C3%A4entie_2_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmäsmäentie_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:09:30.849075Z", "last_modified_time": "2023-09-15T06:09:30.849091Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.539207, 60.2446909 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmäsmäentie 3, Espoo", "sv": "Käringbacksvägen 3, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmäsmäentie 3", "sv": "Käringbacksvägen 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4sm%C3%A4entie_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmäsmäentie_4_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-15T06:09:32.361487Z", "last_modified_time": "2023-09-15T06:09:32.361505Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5387237, 60.244393 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmäsmäentie 4, Espoo", "sv": "Käringbacksvägen 4, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmäsmäentie 4", "sv": "Käringbacksvägen 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4sm%C3%A4entie_4_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmässola_11_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-14T06:18:02.885488Z", "last_modified_time": "2023-09-14T06:18:02.885504Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5352075, 60.2326049 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmässola 11, Espoo", "sv": "Käringpasset 11, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmässola 11", "sv": "Käringpasset 11" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4ssola_11_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmässola_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-14T06:18:03.302370Z", "last_modified_time": "2023-09-14T06:18:03.302387Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5264902, 60.2376094 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmässola 3, Espoo", "sv": "Käringpasset 3, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmässola 3", "sv": "Käringpasset 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4ssola_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmässola_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-14T06:18:04.062183Z", "last_modified_time": "2023-09-14T06:18:04.062211Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5263957, 60.2366487 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmässola 5, Espoo", "sv": "Käringpasset 5, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmässola 5", "sv": "Käringpasset 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4ssola_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmässola_6_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-14T06:18:05.347256Z", "last_modified_time": "2023-09-14T06:18:05.347275Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5272861, 60.236239 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmässola 6, Espoo", "sv": "Käringpasset 6, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmässola 6", "sv": "Käringpasset 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4ssola_6_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:ämmässola_7_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-14T06:18:07.964277Z", "last_modified_time": "2023-09-14T06:18:07.964318Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.5264997, 60.2356976 ] }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "info_url": null, "name": { "fi": "Ämmässola 7, Espoo", "sv": "Käringpasset 7, Esbo" }, "description": null, "telephone": null, "street_address": { "fi": "Ämmässola 7", "sv": "Käringpasset 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:%C3%A4mm%C3%A4ssola_7_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }